---
title: Galette des rois (frangipane)
date: 2021-01-18T18:15:09+01:00
veganness: vege
quality: true
photo: galette_rois
portions:
  qt: 6-8
  name: personnes (ø22cm)
ingredients:
  - catname: 560g de pâte feuilletée
    ingredients:
    - qt: 250g
      article: de
      name: farine (T45-T55)
    - qt: 125g
      article: d'
      name: eau
    - qt: 5g
      article: de
      name: sel
    - qt: 50g
      article: de
      name: beurre fondu (détrempe)
    - qt: 130g
      article: de
      name: beurre (tourage)
  - catname: "~100g de [crème pâtissière](/recettes/patisserie/creme_patissiere/)"
    ingredients:
    - qt: 70g
      article: de
      name: lait
    - qt: 20g
      article: d'
      name: œuf
    - qt: 15g
      article: de
      name: sucre
    - qt: 7g
      article: de
      name: maïzena
    - qt: QS
      name: amaretto ou extrait d'amande amère


  - catname: "~200g de crème d'amandes"
    ingredients:
    - qt: 80g
      article: de
      name: poudre d'amandes
    - qt: 60g
      article: de
      name: beurre
    - qt: 40g
      article: de
      name: sucre
    - qt: 50g
      article: d'
      name: œuf

  - qt: un peu
    article: d'
    name: œuf (dorure)

draft: false
---

*L'amaretto (ou, à défaut, l'extrait d'amande amère) est facultatif mais très
fortement conseillé. Sans, je trouve que la frangipane manque drastiquement de
goût d'amande. Il s'agit d'en mettre à peine un fond de verre à shot.*

## La veille

Éventuellement, préparer la pâte feuilletée la veille pour s'assurer qu'elle
soit bien froide le jour même.

Préparer la crème d'amandes dopée à la poudre d'amandes : dans le bol d'un
batteur, ou, à défaut, avec une maryse, crémer le beurre pommade avec le sucre
et la poudre d'amandes. Incorporer l'œuf pour atteindre une crème homogène.
Filmer au contact et réserver au froid. *J'ai l'impression que laisser reposer
la crème d'amandes une nuit améliore le goût (l'amande « infuse »), sans
certitude toutefois. Je suis curieux de vos retours sur la question.*

## Le jour même

Séparer le pâton de pâte feuilletée en deux moitiés approximativement égales.
Prendre un cercle à tarte ø22cm. Abaisser chacun des pâtons en rond, et
détailler un cercle par pâton : poser le cercle sur l'abaisse et, en
l'utilisant comme guide, couper avec un couteau d'office une fois en suivant
l'intérieur du cercle, une fois à l'extérieur. Ainsi, on obtient un cercle
légèrement plus grand que l'autre ; bien se rappeler lequel est lequel. Filmer
et réserver au froid au moins 30 minutes avant de garnir. Afin de ne pas
déformer le cercle pour le déplacer, il faudra soit beaucoup
[fleurer](/posts/techniques/fleurer/) le plan de travail et brosser la pâte
ensuite, soit faire cette étape sur un papier cuisson (qu'on pourra déplacer
avec la pâte).

Préparer la [crème pâtissière](/recettes/patisserie/creme_patissiere/), en
ajoutant l'amaretto en fin de cuisson et en mélangeant bien.  Attention, il
n'est pas facile de faire si peu de crème pâtissière : le faire soit dans une
très petite casserole, soit en faire sensiblement plus (x2) et utiliser le
reste, au hasard, dans une autre galette. (Attention cependant, la CP est un
produit très sensible et se conserve quelques jours tout au plus, au froid).
Laisser la CP refroidir pour éviter le choc thermique avec la crème d'amandes.

Préparer la crème frangipane en mélangeant au fouet la crème d'amandes (2/3) et
la crème pâtissière (1/3). Les proportions ci-dessus donnent environ 300g de
crème d'amandes ; soit une galette très remplie. Goûter la crème frangipane et
ajuster l'amaretto.

## Montage de la galette

Pour le montage de la galette, prévoir un pinceau, un bol d'eau, l'œuf pour la
dorure, une brosse pour enlever le surplus de farine si besoin, un couteau
d'office, une maryse et optimalement deux plaques à pâtisserie.

Disposer le grand cercle de pâte sur le plan de travail, sur une feuille de
papier cuisson. Le recouvrir de crème frangipane, en prenant soin de laisser
3cm de pâte nue sur les bords pour la soudure. Nettoyer autant que possible si
on fait tomber de la frangipane dans cette zone. **Insérer la fève** près du
bord de la crème.

Avec le pinceau, humidifier légèrement la zone de pâte nue laissée au bord de
la galette. Si on mouille trop, ça ne collera pas ! Brosser le petit cercle de
pâte si nécessaire. **Vérifier qu'on a mis la fève**, c'est la dernière chance.
Disposer le petit cercle de pâte sur le grand, en soudant bien les bords et en
veillant à chasser tout l'air.

Retourner la galette : transférer la galette assemblée sur une plaque de
cuisson, poser une feuille de papier cuisson dessus, poser la 2nde plaque à
l'envers par-dessus le tout et retourner rapidement l'ensemble. Ceci permet
d'avoir le grand cercle de pâte dessus pour masquer le raccord, et d'avoir les
traces de doigts dessous.

Chiqueter les bords : à l'aide d'un couteau d'office, tenu verticalement,
faites des encoches régulières tout autour de la galette en appuyant avec le
*dos* du couteau (partie non tranchante). Ceci a un rôle esthétique, mais
permet aussi de mieux souder les deux pâtes. Dorer une première fois au pinceau
sans aller jusqu'aux bords (pour ne pas coller le feuilletage à l'œuf), puis
réserver au congélateur 15 minutes pour éviter à la pâte de se rétracter à la
cuisson.

Préchauffer le four à 180°C. Sortir la galette du congélateur, la dorer une
seconde fois et la décorer de motifs au choix avec la pointe du couteau
d'office, côté non tranchant et sans trop appuyer. On ne cherche pas à découper
mais seulement à marquer la surface.

Enfourner à 180°C pendant 35 à 45 minutes. Contrôler la cuisson en s'assurant
que la tranche de la galette est dorée ; si ça n'est pas le cas au bout de 35
minutes, baisser la température à 160°C et poursuivre la cuisson.

Réserver sur grille au moins 10 minutes avant de servir.
