---
title: Kanelbullar
date: 2018-06-30
veganness: veganisable
portions:
  qt: 30-40
  name: pièces
ingredients:
  - catname: Pâte
    ingredients:
    - name: farine (T55)
      article: de
      qt: 1 kg
    - name: lait
      article: de
      qt: 600 mL
    - name: beurre/margarine
      article: de
      qt: 250 g
    - name: sucre
      article: de
      qt: 150 g
    - name: levure boulangère fraîche
      article: de
      qt: 40g
  - catname: Garniture
    ingredients:
    - name: beurre/margarine pomade
      article: de
      qt: 200 g
    - name: sucre
      article: de
      qt: 100 g
    - name: cannelle (beaucoup)
    - name: cardamome
---

*Les [kanelbullar](https://fr.wikipedia.org/wiki/Kanelbulle) sont des roulés à la
cannelle suédois (assez équivalents aux *cinnamon buns*), qui se trouvent
littéralement *partout* en Suède. J'ai tendance à trouver la version non-végane
utilisant du beurre (au moins pour la pâte) plus réussie, mais la version vegan
est très bien aussi.*

*J'utilise ici de la levure boulangère fraîche, qui se trouve en général en
boulangerie. Pour de la levure sèche du commerce, se référer aux indications du
paquet pour la quantité (par rapport à la quantité de farine) et pour
l'incorporer.*

Dans la cuve du batteur ou un **grand** saladier, verser le lait et émietter la
levure fraîche. Recouvrir de farine, et déposer en tas distincts le sucre et le
sel. Si vous le souhaitez, ajouter de la cannelle et/ou du miel dans la pâte.
Travailler la pâte comme une pâte à brioche : si vous travaillez sans batteur,
mélanger la préparation jusqu'à obtenir une boule à peu près homogène ; au
batteur, pétrir brièvement en vitesse 1 jusqu'à obtenir une boule qui se
décolle des parois. Ajouter le beurre coupé en petits morceaux et mélanger à
nouveau si vous travaillez à la main.  Rectifier l'hydratation de la pâte en
ajoutant de la farine ou du lait si besoin.

[Pétrir la pâte](/posts/petrir) pendant une quinzaine de minutes, bouler la
pâte et la laisser lever, sous un linge humide ou enfermée dans un sac
plastique propre, jusqu'à ce qu'elle ait doublé de volume environ — de 45min à
2h selon la température de la pièce (et moult autres facteurs).

Étaler la pâte au rouleau entre deux feuilles de papier cuisson, jusqu'à
obtenir un rectangle d'environ 80x30cm. Vous pouvez également travailler en
deux fois, avec des rectangles de 40x30cm.

Au batteur ou, à défaut, à la spatule dans un saladier, travailler les
ingrédients de la garniture jusqu'à ce que le beurre ait une consistance très
malléable et homogène. Beurrer le rectangle de pâte avec la préparation, en
laissant une bande de 2cm nue sur une grande longueur. Humidifier cette bande
légèrement au pinceau.

Rouler le rectangle en partant de l'opposé de la bande nue pour obtenir un long
rouleau, bien serré, en utilisant la bande nue pour bien souder au bout.
S'armer de son meilleur couteau et d'un grand verre d'eau, puis découper des
tranches de 2 à 2.5cm d'épaisseur environ, en trempant le couteau dans l'eau à
chaque fois (c'est plus simple), et surtout sans écraser le tout (c'est pas
évident). Déposer les roulés à plat sur du papier cuisson, et laisser le tout
reposer encore bien 45 min.

Une fois que les *bullar* ont bien gonflé, les dorer à l'œuf ou au lait au
pinceau.  Enfourner pour 15 à 20 minutes à 200°C.  Laisser refroidir sur
grille.
