---
title: "Pirozhok (brioche farcie russe)"
date: 2021-02-27T13:42:27+01:00
veganness: vege
portions:
  qt: 12
  name: pièces
photo: pirozhok
ingredients:
  - catname: pâte à brioche
    ingredients:
    - qt: 375g
      article: de
      name: farine
    - qt: 190g
      article: de
      name: beurre
    - qt: 200g
      article: d'
      name: œuf
    - qt: 18g
      article: de
      name: levure fraîche
    - qt: 8g
      article: de
      name: sel

    - qt: 1
      name: œuf (dorure)

  - catname: garniture chou-oignon (4 pièces)
    ingredients:
    - qt: 1/8
      article: de
      name: chou blanc
    - qt: 1
      name: oignon moyen
    - name: vinaigre
  - catname: garniture patate-champignons (4 pièces)
    ingredients:
    - qt: 200g
      article: de
      name: pomme de terre
    - qt: 150g
      article: de
      name: champignons de paris
    - qt: environ 20mL
      article: de
      name: crème fluide (entière)
    - name: vin blanc
  - catname: garniture œuf dur-oignon (4 pièces)
    ingredients:
    - qt: 2
      name: œufs
    - qt: 1
      name: oignon moyen
---

*Les [pirozhki](https://en.wikipedia.org/wiki/Pirozhki) (singulier : pirozhok)
sont des petites brioches (à peu près de la taille de la paume de la main)
farcies de diverses garnitures. Selon la taille, le remplissage et l'appétit,
on en compte 2 ou 3 par personne pour un repas.*

Réaliser la [pâte à brioche](/recettes/patisserie/brioche/). Détailler en 12
portions égales (le plus précisément possible, environ 65g chacune). Bouler et
réserver au frais.

## Garnitures

Tout un tas de garnitures sont possibles. Parmi les traditionnelles
végétariennes, on trouve entre autres les trois présentées ici.

*Les quantités des garnitures sont un peu aléatoires, je n'ai pas pesé quand
j'ai réalisé la recette et j'en avais trop dans chaque cas. J'ai essayé de
réduire la dose ici, à l'aveugle.*

### Chou-oignon

Hacher l'oignon et le chou. Faire colorer légèrement l'oignon dans une poêle,
ajouter le chou, faire griller légèrement puis déglacer au vinaigre. Poursuivre
la cuisson à feu moyen jusqu'à ce que le tout soit tendre. Assaisonner et
réserver.

### Patate-champignon

Couper les patates en cubes et faire cuire à l'eau jusqu'à ce qu'elle soit très
tendre. Égoutter et écraser à la fourchette pour obtenir une purée épaisse,
détendre avec la crème fluide. Assaisonner la purée.

Émincer les champignons et les faire griller à feu vif pour que l'eau s'évapore
presque aussitôt rendue. Lorsqu'ils sont bien colorés, déglacer avec un peu de
vin blanc et mélanger à la purée. Rajouter éventuellement de la crème pour
que le mélange se tienne, mais ne soit pas trop élastique et pâteux. Rectifier
l'assaisonnement et réserver.

### Œuf-oignon

Cuire les œufs durs. Écaler les œufs et les hacher en petits cubes.

Émincer l'oignon, le faire revenir à feu moyen pour qu'il colore très
légèrement. Mélanger à l'œuf, assaisonner et réserver.


## Montage

*Note : je ne sais pas si ma manière de fermer les brioches est très
traditionnelle… Apparemment, ça ressemble pas mal à ce qu'on trouve en Russie,
mais je ne sais pas si on doit faire comme ça.*

Casser l'œuf de dorure dans un bol et préparer un pinceau. Disposer les
garnitures à portée de main. Préparer des plaques de cuisson recouvertes de
papier cuisson (environ 6 pièces par plaque de 30x40cm).

Préchauffer le four à 200°C.

Pour chaque pièce, [fleurer](/posts/techniques/fleurer/) le plan de travail et
abaisser au rouleau la boule de pâte en un disque fin d'environ 15cm de
diamètre, un peu ovale. Déposer environ 1.5 cuillères à soupe de garniture au
milieu, en laissant les bords bien dégagés. Humecter légèrement le pourtour du
cercle avec la dorure, replier en deux comme pour un chausson aux pommes, bien
souder du bout des doigts. Tourner la brioche pour que le joint soit au-dessus,
et le replier sur lui-même en accordéon. Retourner la brioche pour cacher
entièrement la jointure en-dessous, puis disposer sur la plaque de cuisson.
Dorer immédiatement.

Dorer une seconde fois avant d'enfourner, puis enfourner pour 10 à 15min,
jusqu'à ce que les pièces soient bien dorées.

Laisser refroidir un peu avant de manger : la garniture est très chaude et aura
dégagé beaucoup de vapeur.
