---
title: Masses volumiques
date: 2023-10-01
---

Les masses volumiques sont souvent utiles en cuisine : bon nombre de recettes
parlent de « volume égal de X et Y », etc. Quand on préfère peser (c'est plus
facile, plus rapide, et beaucoup plus précis quand il s'agit par exemple de
poudres, comme la farine, qui peuvent être plus ou moins tassées), connaître la
masse volumique d'un ingrédient permet de faire la conversion.

Les masses volumiques sont ici données en `kg/L`. En pratique, comme on sait
que l'eau a une masse volumique de 1 kg/L, on peut voir ça comme des « kg par
kg d'eau » et, comme bon nombre de choses en cuisine ont, en gros, la masse
volumique de l'eau, on peut rapidement approximer des « même volume que… » dans
beaucoup de situations !

# Céréales

| Ingrédient | Masse volumique (kg/L) |
| ----------- | -------:|
| Polenta | 770 |
