---
title: Pâte feuilletée
date: 2022-12-24
veganness: vege
quality: true
portions:
  qt: 1100g
  name: de pâte feuilletée
ingredients:
  - qt: 500g
    article: de
    name: farine (T55)
  - qt: 250g
    article: d'
    name: eau
  - qt: 50g
    article: de
    name: beurre
  - qt: 10g
    article: de
    name: sel
  - qt: 300g
    article: de
    name: beurre de tourage (à défaut beurre usuel)
---

*Faire de la pŝte feuilletée n'est pas très long, ni très difficile :
seulement, il est nécessaire de s'y prendre au moins 2h à l'avance pour les
temps de repos au froid. Les premières fois, il faut même voir plus large :
vous allez probablement mettre du temps à faire les "tours", et avoir besoin de
replacer régulièrement la pâte au froid.*

Faire fondre la petite quantité de beurre, en évitant de trop la chauffer (pour
ne pas trop réchauffer le futur mélange). Tamiser la farine.

Avec un robot pâtissier (préférable pour ne pas réchauffer la pâte) : dans la
cuve du robot, mettre l'eau et le beurre fondu, puis recouvrir avec la farine
et le sel. Avec le crochet, pétrir le moins longtemps possible pour obtenir un
mélange à peu près homogène, sans apporter trop d'élasticité à la pâte — on
obtient des grumeaux de beurre, ça n'est pas grave.

Sans robot pâtissier : mettre dans un saladier, ou à même le plan de travail,
le mélange farine-sel. Mettre l'eau et le beurre fondu dans un puits creusé au
centre, et incorporer peu à peu. Finir par brièvement pétrir pour avoir un
résultat à peu près homogène.

La pâte obtenue s'appelle la détrempe. Abaisser grossièrement celle-ci en un
rectangle épais (environ 1cm) pour qu'elle refroidisse plus vite, la filmer et
la placer au réfrigérateur au moins 30min.

Préparer le beurre de tourage : le peser, puis le placer au centre d'une grande
feuille de papier cuisson. Avec un rouleau à pâtisserie, frapper fort sur le
beurre pour l'aplatir. Plier en deux le beurre aplati, le tourner d'un quart de
tour, et recommencer. Au bout de quelques fois, le beurre doit avoir gagné en
plasticité : un doigt appuyé dessus laisse une marque, on peut plier le beurre
en deux sans le casser.  Placer le beurre au centre du papier cuisson, et
l'enfermer dedans en pliant la feuille autour de lui en un rectangle d'environ
la moitié de la taille de la détrempe. Avec un rouleau, abaisser le beurre à
travers le papier pour qu'il prenne bien la forme de ce rectangle, d'épaisseur
uniforme. Replacer le beurre au réfrigérateur à côté de la détrempe pour
environ 10min, pour qu'il soit à la même température.

À partir de maintenant, les étapes suivantes doivent être exécutées le plus
rapidement possible : plus la pâte est froide, moins elle sera élastique (et
donc simple à étaler), mais surtout, plus le beurre restera ferme, ce qui lui
évitera de s'incorporer à la pâte et lui permettra de feuilleter proprement. Ne
pas hésiter à replacer le tout aussi souvent que nécessaire au réfrigérateur,
de 30min à 1h à chaque fois selon votre réfrigérateur. Par la suite, quand on
abaisse, c'est toujours en une longue bande dans le sens de la profondeur du
plan de travail (d'avant en arrière). Ne pas hésiter, à tout moment, à
[fleurer](/posts/techniques/fleurer/) autant que nécessaire le plan de travail.

Sortir la détrempe et retirer le film. La placer sur un plan de travail dégagé
(il faudra de la place, surtout en profondeur) et
fleuré. Si nécessaire, abaisser la détrempe un
peu plus pour obtenir un rectangle le plus régulier possible, légèrement plus
grand que deux fois la taille du rectangle de beurre. Avec une brosse à dorer
ou, à défaut, un pinceau de cuisine, retirer l'excès de farine. Placer le
beurre au centre, et l'enfermer dans la détrempe en soudant bien les bords,
sans qu'ils ne se chevauchent (à l'aide du rouleau à pâtisserie — vos doigts,
eux, sont chauds). Tourner le pâton d'un quart de tour.

Faire un tour double : abaisser la pâte pour obtenir une bande d'au moins 50cm
de long (on peut se repérer à l'aide de la longueur du rouleau). Brosser la
pâte pour chasser l'excès de farine, puis replier en portefeuille : plier le
bas et le haut de la pâte pour qu'ils se rejoingent sans se chevaucher, environ
aux deux tiers de la hauteur — il ne faut pas que la jonction soit au milieu.
Brosser à nouveau, puis plier à nouveau le pâton en deux. Souder les côtés. Si
cela vous a pris plus de 5min, replacer au réfrigérateur.

Tourner le pâton d'un quart de tour, comme un livre, dont le côté ouvert doit
être à droite. Faire un second tour double.

Tourner le pâton d'un quart de tour. Faire un tour simple : abaisser la pâte
comme précédemment. Brosser l'excès de farine. Replier cette fois-ci en trois :
ramener le bas environ au tiers, brosser l'excès de farine, replier le haut
par-dessus le bas replié. Souder, brosser.

Filmer, et stocker au réfrigérateur au moins 30min et jusqu'à utilisation. Si
on souhaite congeler une partie de la pâte, il est préférable de l'abaisser
avant de congeler : on peut par exemple abaisser un fond de tarte, puis le
congeler jusqu'à utilisation. Si on veut conserver la pâte plus de quelques
jours, on peut ajouter quelques gouttes de vinaigre blanc à la détrempe.
