---
title: Risotto
date: 2021-01-26T23:15:35+01:00
veganness: vegan
quality: true
photo: risotto
portions:
  qt: 4
ingredients:
  - catname: 1L de bouillon
    ingredients:
    - qt: 1L
      article: d'
      name: eau
    - qt: 1
      name: oignon
    - qt: 3
      name: gousses d'ail
    - qt: 2 feuilles
      article: de
      name: laurier
    - name: thym
    - name: romarin
    - name: éventuels légumes (carotte, céleri branche, …)
  - catname: Risotto
    ingredients:
    - qt: 320g
      article: de
      name: riz à risotto
    - qt: 10cL
      article: de
      name: vin blanc
    - qt: 1
      name: oignon
    - name: "légumes, champignons, …"
    - name: Noisettes, amandes ou autres graines
    - name: parmesan râpé ou levure maltée
---

*Attention ! J'ai longtemps cru que riz rond et riz à risotto étaient close
enough. Pas du tout. Le risotto, ça ne marche pas du tout bien avec un riz pas
adapté !*

*Le risotto demande de l'attention quasi-permanente pendant sa cuisson.
Si vous êtes seul·e en cuisine, assurez-vous d'avoir préparé tout ce qui doit
l'être avant de lancer la cuisson.*

**Préparation du bouillon.** Émincer les oignons (celui du bouillon et celui du
risotto). Couper l'ail en gros bouts.  Préparer les éventuels autres légumes
que vous voulez ajouter à votre bouillon — le céleri branche et la carotte sont
certainement de bons ajouts, mais je fais souvent sans, par flemme ou
simplement parce que je n'en ai pas sous la main. Dans une casserole assez
grosse pour contenir le bouillon, faire chauffer de l'huile à feu vif. Ajouter
l'oignon et le laisser légèrement griller.  Ajouter l'ail puis, avant qu'il ne
colore, ajouter l'eau.  Ajouter les aromates et laisser infuser au moins une
dizaine de minutes à petit bouillon. On peut également ajouter un peu de
bouillon commercial (en cubes ou autre) — j'en mets souvent trois à quatre fois
moins que ce qui est recommandé si mon bouillon a déjà du goût. Laisser sur feu
doux pendant toute la préparation du risotto pour maintenir au chaud et
prolonger l'infusion.

Préparer l'« accompagnement » de votre risotto (courge, champignons, …).
Certaines garintures se prêtent bien à une cuisson avec le riz, comme par
exemple courgettes ou poireaux ; d'autres sont, à mon sens, meilleurs cuits
séparéments et assemblés à la fin — courge rôtie au four, champignons bien
grillés, …

Hacher les graines si nécessaire (noisettes, amandes, …). Les torréfier
rapidement au four à 180°C ou à la poêle. Réserver.

**Mise en place.** Laisser la casserole de bouillon sur feu doux et y plonger
une louche. Mettre une sauteuse ou casserole sur le feu moyen le plus proche de
vous. Garder le verre de vin blanc à portée de main.

Dans la sauteuse, faire chauffer de l'huile à feu vif. Y faire griller un
oignon, puis revenir quelques instants les grains de riz, qui doivent devenir
un peu translucides. Déglacer au vin blanc, remuer, passer à feu moyen-doux.
Ajouter alors le bouillon louche par louche : le risotto doit toujours être
mouillé, mais jamais noyé dans le liquide. Au début, on remet des louches très
souvent (le riz absorbe vite) ; plus la cuisson avance, plus la cadence
diminue. Si ça accroche trop, le risotto n'est pas assez mouillé.

*[Note: [Serious
Eats](https://www.seriouseats.com/how-to-make-perfect-risotto-recipe) dit que
cet ajout graduel n'est pas du tout nécessaire, si on peut faire le risotto
dans une sauteuse assez large pour que le riz ait une cuisson homogène sans
remuer en permanence. J'ai tendance à faire mon risotto en gros batchs et,
n'ayant pas de sauteuse d'un mètre de diamètre, je continue à ajouter mon
bouillon peu à peu et à remuer souvent…]*

J'utilise en général cette quantité de bouillon, mais seule la consistance du
risotto compte ! S'il est déjà assez mou/liquide sans avoir mis tout le
bouillon, inutile d'en mettre plus. S'il est encore dur à la fin, utiliser de
l'eau chaude pour terminer (c'est un peu triste, mais mieux que rien si on n'a
pas le temps de rallonger le bouilllon).

Peu de temps avant la fin, ajouter la garinture si elle a cuit séparément afin
de la ramener à température.

Goûter et rectifier l'assaisonnement — si on utilise du bouillon commercial
déjà bien salé, doser le sel avant la fin est très difficile. Couper le feu,
ajouter la majorité des graines et du parmesan — ou de la levure maltée pour
une alternative végane. Mélanger. Servir dans des assiettes creuses et ajouter
le reste des graines et du parmesan pour dresser.
