---
title: Roux (base de sauce)
date: 2019-05-16
veganness: vege
quality: true
ingredients:
  - name: beurre
    qt: 50g
    article: de
  - name: farine fine (T45, T55)
    qt: 50g
    article: de
---

*Le roux est une base de sauce, ou plus généralement de toute chose liquide à
faire épaissir. On fait varier la quantité de farine et de beurre pour des
quantités différentes de liquide, et une texture plus ou moins épaisse, mais on
met toujours autant de beurre que de farine.*

Dans une casserole assez grande pour contenir toute la sauce envisagée, faire
fondre le beurre à feu moyen-fort. Dès qu'il est fondu, verser la farine et
l'incorporer au beurre avec une spatule. Remuer légèrement pour faire cuire
uniformément, plus ou moins longtemps en fonction du résultat voulu :

* 1-2 minutes : roux pas/peu coloré, très fort pouvoir liant ;
* 3-4 minutes : roux un peu coloré, moins de pouvoir liant mais un peu plus de
  goût ;
* 5-8 minutes : roux bien coloré, goût torréfié, mais moins liant.

La plupart du temps, j'utilise simplement un roux peu cuit. Le roux doit
"mousser" un peu dans le fond de la casserole et prendre du volume.

Il est ensuite possible de l'utiliser de deux manières :

* **liquide froid versé sur un roux chaud :** dès que le roux atteint le point
  souhaité, verser une petite quantité de liquide et battre fermement au fouet
  pour éliminer tous les grumeaux rapidement. Le mélange épaissit très vite.
  Rajouter du liquide peu à peu, jusqu'à avoir la consistance voulue ; le
  mélange devrait continuer à épaissir pendant un bon moment lorsqu'on rajoute
  du liquide.

* **liquide chaud versé sur un roux froid :** préparer le roux un peu en
  avance. Dès que le point souhaité est atteint, rafraîchir le fond de la
  casserole en la passant sous un jet d'eau froide ou en la plongeant dans un
  bain de glace (sans mettre d'eau dans la casserole !). Porter le liquide à
  ébullition. Remettre le roux sur feu moyen-fort, verser la moitié du liquide,
  fouetter, puis ajouter la seconde moitié progressivement en fouettant.

Dans tous les cas, le mélange lié au roux doit bouillir pour épaissir.

Les deux méthodes sont équivalentes selon vos préférences. J'ai l'impression
d'avoir constaté que la seconde est plus facile à réussir, en particulier pour
de grosses quantités, mais je n'ai pas de certitude sur la question.
